.bk-wrap-component.bk-component-packages {
    /* 1.display-settings */
    /* 2.position */
    /* 3.box-settings */
    /* 4.vertical-rhythm */
    padding-bottom: 15px;
    /* 5.typographic-settings */
    /* 6.color-settings */
    /* 7.ui-settings */
    /* 8.transition */
}
.bk-component.bk-component-packages {
    /* 1.display-settings */
    /* 2.position */
    /* 3.box-settings */
    /* 4.vertical-rhythm */
    /* 5.typographic-settings */
    /* 6.color-settings */
    /* 7.ui-settings */
    /* 8.transition */
}
.bk-component.bk-component-packages .bk-packages {
    /* 1.display-settings */
    /* 2.position */
    /* 3.box-settings */
    /* 4.vertical-rhythm */
    /* 5.typographic-settings */
    /* 6.color-settings */
    /* 7.ui-settings */
    /* 8.transition */
}
.bk-component.bk-component-packages .bk-packages h3 {
    font-size: 16px;
    font-weight: bold !important;
    /* 6.color-settings */
    color: #555555;
    /* 7.ui-settings */
    /* 8.transition */
}
.bk-component.bk-component-packages .bk-package {
    /* 1.display-settings */
    /* 2.position */
    position: relative;
    /* 3.box-settings */
    padding-left: 90px;
    /* 4.vertical-rhythm */
    min-height: 90px;
    /* 5.typographic-settings */
    /* 6.color-settings */
    /* 7.ui-settings */
    border-bottom: 1px solid #DDDDDD;
    /* 8.transition */
}
.bk-component.bk-component-packages .bk-package:last-of-type, .bk-component.bk-component-packages .bk-package.fourth {
    border-bottom: 0px none;
}
.bk-component.bk-component-packages .bk-package .bk-avatar {
    /* 1.display-settings */
    width: 70px;
    height: 70px;
    /* 2.position */
    position: absolute;
    top: 0;
    left: 0;
    /* 3.box-settings */
    text-align: center;
    /* 4.vertical-rhythm */
    /* 5.typographic-settings */
    /* 6.color-settings */
    background: #00baf2;
    /* 7.ui-settings */
    /* 8.transition */
}
.bk-component.bk-component-packages .bk-package .bk-avatar i {
    /* 1.display-settings */
    display: block;
    /* 2.position */
    margin-top: 14px;
    margin-bottom: 25px;
    /* 3.box-settings */
    /* 4.vertical-rhythm */
    /* 5.typographic-settings */
    font-size: 36px;
    /* 6.color-settings */
    color: #FFFFFF;
    /* 7.ui-settings */
    /* 8.transition */
}
.bk-component.bk-component-packages .bk-package p {
    /* 1.display-settings */
    /* 2.position */
    /* 3.box-settings */
    /* 4.vertical-rhythm */
    /* 5.typographic-settings */
    font-size: 13px !important;
    color: #888;
    /* 6.color-settings */
    /* 7.ui-settings */
    /* 8.transition */
}
.bk-component.bk-component-packages .bk-package p.bk-date {
    /* 1.display-settings */
    /* 2.position */
    /* 3.box-settings */
    /* 4.vertical-rhythm */
    padding-bottom: 10px;
    /* 5.typographic-settings */
    /* 6.color-settings */
    color: #555555;
    /* 7.ui-settings */
    /* 8.transition */
}
.bk-component.bk-component-packages .bk-package div.bk-package-price {
    /* 1.display-settings */
    /* 2.position */
    /* 3.box-settings */
    /* 4.vertical-rhythm */
    padding-bottom: 10px;
    /* 5.typographic-settings */
    /* 6.color-settings */
    /* 7.ui-settings */
    /* 8.transition */
}
.bk-component.bk-component-packages .bk-package div.bk-package-price .amount {
    /* 1.display-settings */
    /* 2.position */
    /* 3.box-settings */
    /* 4.vertical-rhythm */
    /* 5.typographic-settings */
    font-size: 14px;
    font-weight: bold;
    /* 6.color-settings */
    color: #00baf2;
    /* 7.ui-settings */
    /* 8.transition */
}
.deal-box{
    padding:8px 8px 8px 60px;
    background-image:url(../../img/my-deal.png);
    background-position:8px 8px;
    background-repeat:no-repeat;
    margin-bottom:10px;
    min-height: 68px;
}
.deal-box.alert-info {
    color: #555; 
    background-color: #f5f5f5;
    border-color: #ddd;
}
.deal-box h4{
    font-weight:normal;
    font-weight:300;
    line-height:1.35;
    margin-top:0;
    padding-top:0;
    margin-bottom:0;
    padding-bottom:0;
}
.my-deal-icon {
    display:inline-block;
    position:absolute;
    top: -30px;
    height: 40px;
    width: 35px;
    right: -6px;
    background-size: contain;
    background-image:url(../../img/my-deal.png);
    background-repeat:no-repeat;
    background-position:0;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
    only screen and (-o-min-device-pixel-ratio: 3/2),
    only screen and (min--moz-device-pixel-ratio: 1.5),
    only screen and (min-device-pixel-ratio: 1.5) {
        .my-deal-icon{
            background-image:url(../../img/my-deal@2x.png);
            background-size:44px 50px;
        }
        .deal-box{
            background-image:url(../../img/my-deal@2x.png);
            background-size:44px 50px;
        }
}
@media (max-width: 768px) {
    .bk-menu .left{
        width:100%;
    }
    .bk-menu .right{
        width:100%;
    }
}
@media (max-width: 480px) {
    .bk-component.bk-component-packages .bk-package {
        padding-left: 0;
    }
    .bk-component.bk-component-packages .bk-package .bk-avatar {
        visibility: hidden;
    }
}